.admin table .thumb {
    height:14px;
}

.bg-shadow-down,.bg-shadow-up {
    position:absolute;
    margin-top:-64px;
    width:100%;
    height:64px;
    background-image:url(shadow-b.png);
    background-position:center;
    background-repeat: no-repeat;
    z-index: 100;
}

.bg-shadow-down.light,.bg-shadow-up.light {
    opacity:0.5;
}

.bg-shadow-up {
    z-index:10;
    margin-top:0;
    background-image:url(http://ku48.ru/ui/img/shadow-bg-up-dark.png);
}

.box-base .logo {
    position:absolute;
    width:200px;
    margin:-60px 0 0 80px;
}

.box-findtags {
    margin-bottom:20px;
}

.box-index-article .readmore {
    background-color:#fbb727;
    color:#fff;
}

.box-index-article .readmore:hover {
    background-color:#000;
}

.btn-clear {
    border:none;
    background-image:none;
    box-shadow:none;
    text-shadow:none;
}

.btn-toolbar .btn-small {
    font-size:11px;
}

.btn-transp {
    background-color:transparent;
    background-image:none;
    box-shadow:none;
    text-shadow:none;
    border:1px solid;
}

.btn-white {
    background-color:#fff!important;
    color:#000!important;
}

.btn.btn-small {
    font-size:13px;
}

.cover {
    background-size:cover;
}

.adv-box .cover {
    background-size:contain;
    background-position: center;
}

.display-none {
    display:none;
}

.fade {
    opacity:0;
}

.form-span {
    margin-left:2%!important;
}

.h50 {
    height:50px;
}

.h60 {
    height:60px;
}

.h75 {
    height:75px;
}

.h100 {
    height:100px;
}

.h125 {
    height:125px;
}

.h150 {
    height:150px;
}

.h200 {
    height:200px;
}

.h250 {
    height:250px;
}

.h300 {
    height:300px;
}

.h350 {
    height:350px;
}


.h400 {
    height:400px;
}


.h430 {
    height:430px;
}

.html-text {
    width:97%;
    background-color:#fff;
    border:1px solid #ccc;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition:border linear .2s,box-shadow linear .2s;
    -moz-transition:border linear .2s,box-shadow linear .2s;
    -o-transition:border linear .2s,box-shadow linear .2s;
    transition:border linear .2s,box-shadow linear .2s;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    padding:1.5%;
}

.links {
    width:20%;
    text-align:center;
    position:relative;
    margin:30px 40%;
}

.modal {
    border:none!important;
    -moz-border-radius:3px!important;
    border-radius:3px!important;
    z-index:1000000!important;
    width: 530px;
    margin-left: -265px;
    color: #454545;
}

.modal a {
    color: #1e90ff;
}

.no-margin {
    margin:0!important;
}

.no-padding {
    padding:0!important;
}

.photothumb .close {
    position:absolute;
    margin:-25px 0 0 10px;
}

.text-center {
    text-align:center!important;
}

.text-left {
    text-align:left;
}

.text-mini {
    font-size:11px;
    line-height:1.5em;
}

.text-right {
    text-align:right;
}

.text-small {
    font-size:13px;
    line-height:1.6em;
}

.text-xsmall {
    font-size:11px!important;
    line-height:1.6em!important;
}

a#move_up {
    position:fixed;
    top:0;
    left:0;
    display:none;
    padding-top:8px;
    width:34px;
    height:100%;
    border-bottom-width:0;
    background-image:none;
    background-attachment:scroll;
    background-position:0 0;
    background-repeat:repeat;
    color:#2b587a;
    text-align:center;
    text-decoration:none;
    font:12px tahoma;
    z-index: 100000;
}

a#move_up:hover {
    background:rgba(0,0,0,0.12);
    color:#fff;
}

a.ulined,a.ulined:hover {
    text-decoration:none;
    border-bottom:1px solid;
}

a.ulined.dotted,a.ulined.dotted:hover {
    border-bottom:1px dotted;
}

body.admin {
    font-family:arial;
    color:#000000;
    font-size:.8em;
    line-height:1.4em;
}

body.admin .box-form input,body.admin .box-form select,body.admin .box-form textarea,body.admin .box-form .fileupload ,body.admin .box-form button {
    margin-right:2.2%!important;
    font-family:Arial;
}

body.admin .box-form input.last,body.admin .box-form select.last, body.admin .box-form .btn-group.last, body.admin textarea.last {
    float:right;
    margin-right:0!important;
}

.box-form .btn-group.last .dropdown-toggle, .box-form .btn-group.last button , .box-form .btn-group.last a {
    position: relative;
    top: -5px;

}

body.admin .box-form textarea#f_text {
    font-family:'Courier New';
    color:#000;
    font-size:12px;
    width:97%;
    padding:1.5%;
}

form .help {
    font-size:11px;
    margin-bottom:10px;
    color: #818181;
    line-height:1.6em;
}

form .help a {
    text-decoration:underline;
}

hr {
    border:none;
    border-bottom:1px solid rgba(224,224,224,0.6);
}

hr.small {
    margin:10px 0;
}

hr.xsmall {
    border-bottom:1px solid rgba(0,0,0,0.06);
    margin:5px 0;
}
/*
i {
    position:relative;
    top:2px;
}*/

img.thumb,img.thumbnail {
    width:100%;
    border:0;
    background-size:cover!important;
}

.round {
    border-radius: 3px;
}

.box-xround {
    border-radius: 6px;
}

.box-xlround {
    border-radius: 12px;
}

.btn-toolbar .btn-small {
    font-size: 11px;
}

.box-findparams a, .box-findparams a:hover {
    color: #fff;
}

.box-findparams a.checked {
    background-color: #000!important;
}

.box-form .source-text.on {
    height: 600px;
}

.box-form form {
   margin-bottom: 10px;
}

.mt10 { margin-top: 10px!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }

.mb30 { margin-bottom: 30px!important; }
.ptb30 {  padding: 30px 0!important; }
.ptb60 {  padding-top: 60px; padding-bottom: 60px;  }

i.muted { opacity: 0.5; }

.text-large {
    font-size: 1.1em!important;
    line-height: 1.5em!important;
}

.text-xlarge {
    font-size: 1.2em!important;
    line-height: 1.4em!important;
}

.text-xxlarge {
    font-size: 1.6em!important;
    line-height: 1.3em!important;
    font-weight: 300;
}



.color-black {
    color: #333!important;
}

.hr-black {
    border-color: #333!important;
}

.hr-white {
    border-color: #fff!important;
}

.hr-muted {
    opacity: 0.1;
}

.pt30 {
    padding-top: 30px;
}

.color-white {
    color: #fff!important;
}

.w95 { width: 95%!important; }
.w50 { width: 50%!important; }
.w75 { width: 75%!important; }
.w70 { width: 70%!important;  }
.w30 { width: 30%!important;  }
.w40 { width: 40%!important;  }
.w60 { width: 60%!important;  }
.w80 { width: 80%!important;  }
.w85 { width: 85%!important;  }
.w100 { width: 100%!important;  }
.w10 { width: 10%!important;  }

.thumb {
    background-position: center;
}

.mb20 { margin-bottom: 20px!important;}
.op0 { opacity: 0; }
.op5 { opacity: 0.05; }
.op10 { opacity: 0.1; }
.op20 { opacity: 0.2; }
.op30 { opacity: 0.3; }
.op40 { opacity: 0.4; }
.op50 { opacity: 0.5; }
.op60 { opacity: 0.6; }
.op70 { opacity: 0.7; }
.op80 { opacity: 0.8; }
.op90 { opacity: 0.9; }
.op100 { opacity: 1; }
.mtb30 { margin: 30px 0; }
.ml10 { margin-left: 10px!important; }
.ml20 { margin-left: 20px!important; }
.ml30 { margin-left: 30px!important; }
.ptb20 {padding: 20px 0; }

.input-clear {
    background-color: #eee;
    border: 0px solid transparent!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    -webkit-transition: none!important;
    -moz-transition: none!important;
    -o-transition: none!important;
    transition: none!important;
}

.mb5 { margin-bottom: 5px; }

.mtb20 {
    margin-top: 20px!important
    margin-bottom: 20px!important
; }

.text-column-two {
    -moz-column-count:2;
    -webkit-column-count:2;
    column-count:2;
}
.text-column-tree {
    -moz-column-count:3;
    -webkit-column-count:3;
    column-count:3;
}


form.express .btn-block {
    display: none;
}

form.express.on .btn-block, form.express.on .hide {
    display: block;
}

form.express.on textarea {
    height: 500px;
}

.w90 {
    width: 90%!important;
}

.span-small {
    width: 30px!important;
}

.span-xsmall {
    width: 10px!important;
}

.btn-mini i {
    position: relative;
    top: 1px;
}

.btn-gray {
    background-color: #848484;
    color: #fff;
}

div.href-name, a.href-name {
    position: absolute;
    margin-top: -40px;
}

.mt10 { margin-top: 10px!important; }
.mt20 { margin-top: 20px!important; }
.mt30 { margin-top: 30px!important; }
.mb60 { margin-bottom: 60px!important; }
.mb90 { margin-bottom: 90px!important; }
.mb120 { margin-bottom: 120px!important; }

.modal-header h4 {
    padding: 0;
    margin: 0;
}

.select-block  { width: 100%; }
.input-block { width: 97% }
.textarea-block { width: 90%; padding: 5%; font-family: "courier new"; font-size: 12px }

.box-persons {
    background-color: #f3f3f3;
}

input.input-large {
    padding: 11px 19px;
    font-size: 17.4px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.input-append .input-large {
    -webkit-border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    border-radius: 6px 0 0 6px;
}

.no-hr-last hr:last-of-type {
    display: none;
}

.mt5 {
    margin-top: 5px!important;
}

.badge {
    padding-left: 6px;
    padding-right: 6px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
}

.ulined.dlined {
    border-bottom: 2px solid!important;
}

.mt60 { margin-top: 60px;!important; }

table.table thead td {
    padding-bottom: 10px!important;
    background-color: #f5f5f5;
}

.badge.badge-white {
    color: #333;
    background-color: #f5f5f5;
}

.title.title-light {
    font-weight: 400!important;
    letter-spacing: 0em;
}

.ptb10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.ptb5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.pt10 { padding-top: 10px!important; }
.pt5 { padding-top: 5px!important; }
.pb5 { padding-bottom: 5px!important; }
.mt5 { margin-top: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.pb30 { padding-bottom: 30px!important; }
.pb20 { padding-bottom: 20px!important; }
.pb60 { padding-bottom: 60px!important; }
.pt20 { padding-top: 20px!important; }
.pt60 { padding-top: 60px!important; }
.pt60 { padding-top: 60px!important; }

.color-gray {
    color: #808080 !important;
}


.color-lightgray {
    color: #cacaca !important;
}


.w33 {
    width: 33.33%;
}

.box-form .long-multiple {
    height: 600px;
}

.box-form input.btn {
    margin-bottom: 10px;
}

.display-block {
    display: block;
}

.uneditable-input {
    background-color: #eee!important;
}

.tooltip.in {
    opacity: 1!important;
    filter: alpha(opacity=100);
}

.tooltip-inner {
    padding: 4px 8px!important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btn-yellow {
    background-color: #fff900;
}

.box-muted {
    opacity: 0.2;
}

.box-muted:hover {
    opacity: 1;
}

.modal-wide {
    width: 830px;
    margin-left: -415px;
}

.mtb10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

label, input, button, select, textarea {
    font-size: 13px;
}

.btn.btn-mini i {
    position: relative;
    top: 2px;
}

.box-xmuted {
    opacity: 0.1;
}

.color-red {
    color: red!important;
}

.text-right {
    text-align: right!important;
}

.br3 {
    border-radius: 3px;
}

.btr3 {
    border-radius: 3px 3px 0 0;
}

.br6 {
    border-radius: 6px;
}

.hr-small {
    margin: 10px 0;
}

.hr-xsmall {
    margin: 7px 0;
}


span.label {
    font-size: 12px;
    font-weight: 100;
    position: relative;
    top: -2px;
    line-height: 1.1em;
}

.btn-toolbar {
    margin-top: 0;
}


.input-url {
    margin-top: 10px;
    padding: 2px 10px!important;
    font-size: 11px!important;
    text-align: right;
}

.label {
    text-shadow: none;
}

.label-orange {
    background-color: #FDB713;
    color: #111;
}

ol p, ul p {
    margin: 0;
    padding: 0;
}


.h120 {
    height: 120px;
}

.h180 {
    height: 180px;
}

.mtb5 {
    margin-top: 5px!important;
    margin-bottom: 5px!important;
}

.mtb60 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.navbar .brand {
    padding: 8px 16px;
}

div.href {
    position: absolute;
    margin-top: -60px;
}


.fw100 { font-weight: 100; }
.fw200 { font-weight: 200; }
.fw300 { font-weight: 300; }
.fw400 { font-weight: 400; }
.fw600 { font-weight: 600; }
.fw900 { font-weight: 900; }

.color-brown { color: #733a00 }

tr.active td {
    background-color: #ffffc4;
}

tr.st-0 td {
    background-color: #f3f3f3;
}

tr.tg-newevent td, tr.tg-new td {
    background-color: #e2ffcc;
}

.mr30 {
    margin-right: 30px;
}

.w20 { width: 20%!important; }

.w12 { width: 12.5%!important; }

.modal-black {
    background-color: #000;
    color: #ccc;
}

.modal-black .modal-header {
    border-bottom: 1px solid #333333;
}

.modal-black .modal-header .close {
    color: #ccc;
    opacity: 1;
    text-shadow: none;
}

.treug {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid white;
}

.well.well-clear {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.well.well-black {
    background-color: #111;
    color: #fff!important;
    border-color: #111;
}

.well.well-white {
    background-color: #fff;
    color: gray;
    border-color: #fff;
}

.well.well-transp {
    background-color: transparent;
    border: 1px solid;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.well.well-blue {
     background-color: #49AFCD;
     color: #fff;
 }

.well.well-dark {
    background-color: #b2b2b2;
    color: #fff;
}

.well.well-lightgray {
    color: #cbcbcb;
    border: 1px solid #e8e8e8;
}

.well.well-gray {
    color: #6f6f6f;
    border: 1px solid #cbcbcb;
}

.box-groups .item {

}

.well-yellow {
    background-color: #fffdbe;
}


.hc .hc_menu_box, .hc .hc_footer_logo, .hc .hc_footer { display: none!important; }
.hc .hc_message_text { font-family: 'Open Sans'!important; }

.hc .hc_reply_box .hc_reply_textarea {
    -webkit-box-shadow: none!important;
    border-radius: 3px!important;
    border: 1px solid #f1f1f1 !important;
    box-shadow: none!important;
    font-family: 'Open Sans', sans-serif!important;
    line-height: 1.3em!important; }

.hc .hc_reply_button {
    background-color: #cccccc!important;
    border-radius: 3px!important;
    font-size: 11px!important;
    opacity: 0.3; }

.hc .hc_reply_form .hc_reply_box .hc_close_reply, .hc .hc_speech_in { opacity: 0.1!important; }
.hc .hc_reply_form_photo img, .hc .hc_photo img { border-radius: 18px!important; }
.hc_count_user_online { display: none!important; }


.round-comments {
    position: absolute;
    left: 50%;
    margin-left: -45px;
    margin-top: -110px;
}

.nowrap { white-space:nowrap; }

.well.well-clear {
    border-color: transparent;

}

.well.well-xsmall {
    padding: 6px 12px;
}

i {
    position: relative;
    top: 2px;
}

.well-xlarge {
    padding: 50px 60px;
}

.mtb20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.admin .table .btn-mini {
    padding: 0px 8px;
}

.fw900 {
    font-weight: 900;
}


.well.well-transp.well-white {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.w25 {
    width: 25%;
}

.table.table-admin .btn {
    color: #fff;
}

.bg-shadow-up ,.bg-shadow-down {
    z-index: 0!important;
}

.box-art-sm-nw.days-0 .color-red.pull-left, .article-middle.days-0 .date {
    background-color: red;
    color: #fff!important;
    padding: 1px 6px;
    line-height: 0.8em;
}

.article-middle.days-0 .date {
    position: relative;
    top: 1px;
}

.admin .chosen-container {
    margin-bottom: 10px!important;
}

.chosen-container-active.chosen-with-drop .chosen-single {
    border: 1px solid #CCCCCC;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    background-image: none;
    box-shadow: none;
}

.chosen-container-single .chosen-single {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 2px 0 2px 8px;
    height: 24px;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    background-color: #fff;
    background: none;
    background-clip: padding-box;
    box-shadow: none;
    color: #444;
    text-decoration: none;
    white-space: nowrap;
    line-height: 24px;
}

.bg-red {
    background-color: red;
}